/* error message */
"Edit" = "تعديل";

/* No comment provided by engineer. */
"OK" = "موافق";

/* error message */
"Please add at least one stem in Font Info > Masters" = "يرجى إضافة ساق واحدة على الأقل من معلومات الخط > ماستر";

/* Button in the Round Font Filter Dialog */
"Round" = "دَوّر";

/* Name of the Round Font Filter */
"Rounded Font" = "خط مدوّر";

/* error message */
"Rounded Font requires at least one vertical stem value." = "يتطلب الخط المدوّر قيمة رأسية واحدة على الأقل.";

